oxigraph-optimize(1)

NAME
oxigraph-optimize - Optimize the database storage

SYNOPSIS
oxigraph optimize <-l|--location> [-h|--help]

DESCRIPTION
Optimize the database storage

Done by default in the background when serving requests. It is likely to not be useful in most of the cases except if you provide a read-only SPARQL endpoint under heavy load.

OPTIONS

-l, --location <LOCATION>
    Directory in which Oxigraph data are persisted

-h, --help
    Print help (see a summary with '-h')